﻿.btn-secondary {
    --vz-btn-bg: #c49c47;
    --vz-btn-border-color: #c49c47;
    --vz-btn-hover-bg: #c47c49;
    --vz-btn-hover-border-color: #c47c49;
}
.bg-secondary {
    background-color: #C49C47 !important;
}

.auth-page-wrapper {
    background-image: url(/img/logo/BLU/banner-login.png);
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100vw;
    height: 100vh;
}
#auth-particles .bg-overlay, #auth-particles .shape, #auth-particles {
    visibility: hidden;
}
#btnSignIn{
    background-color: #C49C47;
    border: none;
}
#menuSideBar {
    background-color: #c49c47;
    border-right: 1px solid #c49c47;
}
#menuSideBar .navbar-nav .nav-link {
    color: white;
}
.auth-page-wrapper .auth-page-content {
    padding-bottom: 0 !important;
}